# Uses of Interface
org.eclipse.swt.accessibility.AccessibleHyperlinkListener

Packages that use AccessibleHyperlinkListener
Package
Description
org.eclipse.swt.accessibility

## Uses of AccessibleHyperlinkListener in org.eclipse.swt.accessibility

Methods in org.eclipse.swt.accessibility with parameters of type AccessibleHyperlinkListener
Modifier and Type
Method
Description
`void`
Accessible.`addAccessibleHyperlinkListener(AccessibleHyperlinkListener listener)`
Adds the listener to the collection of listeners that will be notified when an accessible client asks for any of the properties defined in the `AccessibleHyperlink` interface.
`void`
Accessible.`removeAccessibleHyperlinkListener(AccessibleHyperlinkListener listener)`
Removes the listener from the collection of listeners that will be notified when an accessible client asks for any of the properties defined in the `AccessibleHyperlink` interface.